const inventoryLocationOptions = <String>[
  'Kyl',
  'Frys',
  'Skafferi',
];

class UnitOption {
  final String value;
  final String label;

  const UnitOption({required this.value, required this.label});
}

const unitOptions = <UnitOption>[
  UnitOption(value: 'g', label: 'g (gram)'),
  UnitOption(value: 'hg', label: 'hg (hektogram)'),
  UnitOption(value: 'kg', label: 'kg (kilogram)'),
  UnitOption(value: 'mg', label: 'mg (milligram)'),
  UnitOption(value: 'ml', label: 'ml (milliliter)'),
  UnitOption(value: 'cl', label: 'cl (centiliter)'),
  UnitOption(value: 'dl', label: 'dl (deciliter)'),
  UnitOption(value: 'l', label: 'l (liter)'),
  UnitOption(value: 'krm', label: 'krm (kryddmatt)'),
  UnitOption(value: 'tsk', label: 'tsk (tesked)'),
  UnitOption(value: 'msk', label: 'msk (matsked)'),
  UnitOption(value: 'st', label: 'st (styck)'),
  UnitOption(value: 'port', label: 'port (portioner)'),
  UnitOption(value: 'forp', label: 'forp (forpackning)'),
  UnitOption(value: 'klyfta', label: 'klyfta'),
  UnitOption(value: 'efter smak', label: 'efter smak'),
];